@charset "utf-8";

/* root */
:root {
    --header-height: 70px;
    --view-height: calc(var(--vh, 1vh) * 100);
    --point-color1: #6EB92B;
    --point-color2: #99C841;
    --point-color3: #0DA224;
    @media (width <= 1280px) {
        --header-height: 65px;
    }
    @media (width <= 1024px) {
        --header-height: 60px;
    }
}

/* font */
@import url('/css/new/font/pretendard/static/pretendard.css');

/* reset */
* {margin: 0; padding: 0; box-sizing: border-box; font-family: 'Pretendard', 'Apple SD Gothic Neo', sans-serif;}
ul,li{list-style: none;}
a {display: block; text-decoration: none; color: #000; -webkit-text-decoration: none;}
img {width: 100%; max-width: 100%; vertical-align: top; border: 0;}
body {font-size: 16px; line-height: 1.4; -ms-overflow-style: none;}
body::-webkit-scrollbar {display: none;}
table {border-collapse: collapse;}
p, span {word-break: keep-all;}
em {font-style: normal;}
button {font-size: inherit; background: none; border: none; cursor: pointer; appearance: none; -webkit-appearance: none;}
i::before {margin: 0 !important;}

/* library */
.swiper {width: 100%; height: 100%;}

/* animation */
@keyframes textClip {
	0% {transform: translateY(100%); clip-path: polygon(0 0, 100% 0, 100% 0, 0 0); -webkit-clip-path: polygon(0 0, 100% 0, 100% 0, 0 0); opacity: 0;}
	100% {transform: translateY(0); clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%); -webkit-clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%); opacity: 1;}
}

@keyframes carWork {
    0% {left: 12px;}
    100% {left: calc(100% - 120px - 12px);}
}